new Vue({
  	el: '#app',
	data:{
	  	guidanceData:""
	},
  	methods:{
  		
  	},
	mounted: function(){
		var vm = this
	  	var Request = GetRequest();
	  	var id = Request["id"];
	  	recordAPI.guidanceDetail({id:id}).then(function(res){
	  		if(res.status == 200){
	  			var data = res.data;
                var regN = /\n/g;
                var regRN = /\r\n/g;
                var content = data.content.replace(/ /g, "&nbsp;");
                	content = content.replace(regN,"<br/>");
                var p = "<p class='c-f14 c-333'>"+content+"</p>",
                    images = "",
                    imagesList = []; 
                if(data.images && data.images.length > 0){
                    imagesList = data.images.split(",");
                }
                for(i=0; i<imagesList.length; i++){
                    var src = httpRequest.getImgUrl(imagesList[i]);
                    images += "<div class='img-contain'><img class='set-img' src='"+src+"'></div>";
                }
	  			vm.guidanceData = p+images
	  		}else{
	  			top.toastr.error(res.msg)
	  		}
	    })
	  	var divH = $(".layui-layer-content",parent.document).height();
		$(".pc-container").slimScroll({ height: divH,color: '#666'});
		$(".mobile-text").slimScroll({ height: '421px',color: '#666'});
	},
})